Bug 1015688 - Can't install bacula2-client
Can't install bacula2-client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bacula2 (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 16:53 EDT by Martí­n Marqués
Modified: 2014-03-04 01:41 EST (History)
2 users (show)

See Also:
Fixed In Version: bacula2-2.4.4-17.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-04 01:41:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martí­n Marqués 2013-10-04 16:53:25 EDT
Description of problem:

Can't install bacula2-client due to conflict on /var/spool/bacula2

[root@coruscant etc]# yum install bacula2-client.x86_64
Complementos cargados:etckeeper, langpacks, refresh-packagekit
Repository google-chrome is listed more than once in the configuration
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete bacula2-client.x86_64 0:2.4.4-15.fc19 debe ser instalado
--> Procesando dependencias: bacula2-common = 2.4.4-15.fc19 para el paquete: bacula2-client-2.4.4-15.fc19.x86_64
--> Ejecutando prueba de transacción
---> Paquete bacula2-common.x86_64 0:2.4.4-15.fc19 debe ser instalado
--> Resolución de dependencias finalizada

Dependencias resueltas

========================================================================================================================================================================
 Package                                     Arquitectura                        Versión                                      Repositorio                         Tamaño
========================================================================================================================================================================
Instalando:
 bacula2-client                              x86_64                              2.4.4-15.fc19                                fedora                              171 k
Instalando para las dependencias:
 bacula2-common                              x86_64                              2.4.4-15.fc19                                fedora                              263 k

Resumen de la transacción
========================================================================================================================================================================
Instalar  1 Paquete (+1 Paquete dependiente)

Tamaño total de la descarga: 435 k
Tamaño instalado: 941 k
Is this ok [y/d/N]: y
Downloading packages:
(1/2): bacula2-client-2.4.4-15.fc19.x86_64.rpm                                                                                                   | 171 kB  00:00:00     
(2/2): bacula2-common-2.4.4-15.fc19.x86_64.rpm                                                                                                   | 263 kB  00:00:02     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                   146 kB/s | 435 kB     00:02     
Running transaction check
Running transaction test


Transaction check error:
  file /var/spool/bacula2 conflicts between attempted installs of bacula2-client-2.4.4-15.fc19.x86_64 and bacula2-common-2.4.4-15.fc19.x86_64

Resumen de errores
-------------




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2014-02-20 15:14:50 EST
bacula2-2.4.4-17.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bacula2-2.4.4-17.fc20
Comment 2 Fedora Update System 2014-02-20 15:15:10 EST
bacula2-2.4.4-17.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bacula2-2.4.4-17.fc19
Comment 3 lnie 2014-02-20 21:57:41 EST
bacula2-2.4.4-17.fc20 works
Comment 4 Fedora Update System 2014-02-22 13:08:31 EST
Package bacula2-2.4.4-17.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bacula2-2.4.4-17.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2899/bacula2-2.4.4-17.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-03-04 01:41:29 EST
bacula2-2.4.4-17.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-03-04 01:41:53 EST
bacula2-2.4.4-17.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.